Subject: bug#48030: 28.0.50; syntax evaluation in strings

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 27 Apr 2021 06:10:32 +0200

Gregory Heytings <[email-masked]> writes:

> This is not what you want if "Local Variables" is inside a literal
> string, but detecting that specific case would be cumbersome I think.
> I would suggest that you replace (insert "# Local Variables:\n") by
> (insert "# Local " "Variables:\n"), with two additional quotation
> marks between Local and Variables.

Yup.  So I agree that this isn't a bug, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no